Obtener geofences del cliente autenticado
curl --request GET \
--url https://api.ugps.io/api/geofences \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ugps.io/api/geofences"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ugps.io/api/geofences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"data": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"overlay": "<string>",
"address": "<string>",
"clientId": "<string>",
"geometry": {
"center": {
"lat": 123,
"lng": 123
},
"radius": 123,
"points": [
{
"lat": 123,
"lng": 123
}
],
"width": 123
}
}
]
}{
"error": "El email es requerido"
}{
"error": "Token inválido o expirado"
}{
"message": "Error interno del servidor"
}Tracking - Geocercas
Obtener geofences del cliente autenticado
Obtiene todas las geofences (geocercas) del cliente autenticado desde Flespi.
El sistema automáticamente filtra las geofences por el clientId del usuario autenticado,
que se encuentra almacenado en el campo metadata.clientId de cada geofence en Flespi.
GET
/
api
/
geofences
Obtener geofences del cliente autenticado
Obtener permisos de acción filtrados por restricciones del clienteCrear una nueva geofence en Flespi
⌘I